Bug 870668 - Sendto menu doesn't work with blueman
Sendto menu doesn't work with blueman
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F18Beta-accepted/F18BetaFreezeExcept F18Xfce
  Show dependency treegraph
 
Reported: 2012-10-27 15:56 EDT by Christoph Wickert
Modified: 2012-10-30 18:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-30 18:17:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2012-10-27 15:56:25 EDT
Description of problem:
For the F18 Xfce spin we switched from gnome-bluetooth to blueman, however the 'Send to' menu entry is still for gnome-bluetooth's bluetooth-sendto and not for blueman-sendto. This means one cannot send a file form Thunar to a bluetooth device. I consider this important for the Xfce spin and would like to have this as NTH bug.

Version-Release number of selected component (if applicable):
Thunar-1.4.0-2.fc18

Additional info:
Note that this is only for tracking and to follow the blocker bug process as we are already frozen. I have already committed a fix and updates are about to come.
Comment 1 Fedora Update System 2012-10-27 16:43:54 EDT
Thunar-1.4.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/Thunar-1.4.0-3.fc18
Comment 2 Fedora Update System 2012-10-28 12:34:42 EDT
Package Thunar-1.4.0-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing Thunar-1.4.0-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17106/Thunar-1.4.0-3.fc18
then log in and leave karma (feedback).
Comment 3 Adam Williamson 2012-10-30 18:17:27 EDT
This was pushed stable without being formally accepted as NTH...well, that happens, we have a big slate of bugs. For the record, as it impacts the live desktop, I'd have voted +1 nth. As the update has been pushed stable, closing.

Note You need to log in before you can comment on or make changes to this bug.